﻿* {
    box-sizing: border-box;
}
html, body {
    margin: 0;
    padding: 0;
}
html {
    -webkit-text-size-adjust: 100%;
    font-size: 62.5%;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
    font-size: 100%;
    font-weight: normal;
}
dl, dt, dd, ul, ol, p {
    margin: 0;
    padding: 0;
}
ul, ol {
    list-style: none;
}
a {
    color: #000;
    text-decoration: none;
    transition: .3s;
}
i.icon {
    font-style: normal;
    font-weight: normal;
}
.icon,
.page.menu .menu_list :after,
.select_wrap:after {
    font-family: 'Material Symbols Outlined';
    font-variation-settings: "FILL" 0, "wght" 300, "GRAD" 0, "opsz" 24;
}
input[type="text"],
input[type="password"],
input[type="button"],
input[type="submit"],
input[type="search"],
input[type="number"],
button,
textarea,
select {
    -webkit-appearance: none;
    appearance: none;
    border: none;
    border-radius: 0;
    background: none;
    font: inherit;
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type="number"] {
    -moz-appearance: textfield;
} 
input[type="text"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
textarea:focus,
select:focus {
    outline: none;
}
input[type="button"]:focus,
input[type="submit"]:focus,
button:focus {
    outline: none;
}
input[type="text"],
input[type="password"],
input[type="search"],
textarea {
    border: 1px solid #999;
}
input[type="text"]:disabled {
    background-color: #e6e6e6 !important;
    color: #999 !important;
}
input[type="button"]:disabled,
button:disabled {
    color: #999 !important;
}
input[type="button"]:disabled:hover,
button:disabled:hover {
    opacity: 1;
}
textarea {
    resize: none;
}
.focused {
    box-shadow: 0 0 0 1px #000;
}
.disabled .dtpicker_button {
    color: #ccc;
}
::placeholder {
    font-style: italic;
}
:focus::placeholder {
    color: transparent;
}